فا

‫ به روز رساني Gentoo براي bash

شماره: IRCAD2014093529
تاريخ انتشار:2014-09-25
ميزان حساسيت: بسيار مهم
نرم افزارهاي تحت تاثير: 
Gentoo Linux
توضيح:
Gentoo يك به روز رساني براي bash منتشر كرده است. اين به روز رساني يك آسيب پذيري را برطرف مي نمايد كه مي تواند توسط افراد خرابكار مورد سوء استفاده قرار بگيرد تا كنترل يك سيستم آسيب پذير را در اختيار بگيرند.
 
راهكار:
به نسخه "app-shells/bash-3.1_p18-r1" يا نسخه هاي پس از آن، نسخه "app-shells/bash-3.2_p52-r1" يا نسخه هاي پس از آن، نسخه "app-shells/bash-4.0_p39-r1" يا نسخه هاي پس از آن، نسخه "app-shells/bash-4.1_p12-r1" يا نسخه هاي پس از آن، نسخه "app-shells/bash-4.2_p48-r1" يا نسخه هاي پس از آن به روز رساني نماييد.
منابع:
GLSA 201409-09:
GLSA 201409-10:
Gentoo:
Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 12 مهر 1393

امتیاز

امتیاز شما
تعداد امتیازها: 0